cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1688
Views
0
Helpful
2
Replies

CUCM 8.0 TO 8.6 UPGRADE REQUIRE UPGRADE LICENSE OR NOT

Hi am running with CUCM 8.0.3.20000-2

Hardware model : MCS7816I4

We need to upgrade to 8.6

Do we required a upgrade license .

currently am having some 2000 license will that been carried to the 8.6

And the whats the upgrade path directly to 8.6 or from other version and to a 8.6

can anybody give the upgrade process thanks..!

Breeze Joseph Kuriakose Sr Network Engineer
Everyone's tags (8)
2 REPLIES 2
Highlighted

CUCM 8.0 TO 8.6 UPGRADE REQUIRE UPGRADE LICENSE OR NOT

Hi

Yes, you need to get upgraded licenses whenever you go up a major (i.e. 6 to 7) or minor (e.g. 8.5 to 8.6) version.

Also see this page for hardware compatibility:

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html78

For your server, note (2) applies which suggests you may require a memory upgrade.

Aaron Harrison

Principal Engineer at Logicalis UK

Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
Highlighted
Engager

CUCM 8.0 TO 8.6 UPGRADE REQUIRE UPGRADE LICENSE OR NOT

aaronharrison wrote:

Yes, you need to get upgraded licenses whenever you go up a major (i.e. 6 to 7) or minor (e.g. 8.5 to 8.6) version.

You only need a new license when you change major version (6.x -> 7.x, 7.x -> 8.x)

Minor upgrades (8.0 -> 8.6) do not need any license changes.

GTG

Please rate all helpful posts.
CreatePlease to create content